
/*Link*/
.etc114 {width:100%; height:100%; float:left; background:#e1e8eb; padding:15px; box-sizing:border-box; position:relative;}
.etc114 .etc114_wrap {width:100%;height:100%;text-align:left;margin:0 auto;/* max-width:1300px; */}
.etc114 .etc114_wrap > .etc114_innerbox {width:100%; height:100%; float:left; box-sizing:border-box; position:relative;vertical-align:middle;}

.etc114 .etc114_wrap .txtbox {display:inline-block;vertical-align:middle;width:100%;padding-left:50%;text-align:left;
								box-sizing:border-box;line-height:normal;}
.etc114 .etc114_wrap p.subtit {font-size:15px; font-weight:400; letter-spacing:-1px; line-height:25px; padding-bottom:10px; 
								display:inline-block; box-sizing:border-box; overflow:hidden; max-width:100%; white-space:nowrap; 
								text-overflow:ellipsis; opacity:0.8; }
.etc114 .etc114_wrap p.subtit:after {content:"\25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0 \25A0"; 
									line-height:0; margin-top:13px; opacity:0.2; display:inline-block; vertical-align:super; 		
									font-size:30px; letter-spacing:-10px; height:1px; overflow:hidden; width:500px; margin-left:10px;}
.etc114 .etc114_wrap strong.tit {font-size:22px; letter-spacing:-0.5px; line-height:30px; color:#636363;
								 width:100%; display:block; overflow:hidden; box-sizing:border-box; margin-bottom:15px; word-break:keep-all;
								max-height:60px; -webkit-line-clamp:2; -webkit-box-orient:vertical; display:-webkit-box; white-space:normal;}
.etc114 .etc114_wrap span.co {font-size:13px; line-height:22px; opacity:0.7; letter-spacing:-0.5px; overflow:hidden;
							max-height:128px; -webkit-line-clamp:6; -webkit-box-orient:vertical; display:-webkit-box; white-space:normal;}

.etc114 .etc114_wrap .etc114_img {position:absolute; top:0; left:0; width:50%; height:100%; text-align:center; padding:15px;
								 box-sizing:border-box;}
.etc114 .etc114_wrap .etc114_img img {max-width:100%; max-height:100%; vertical-align:middle;}





	@media (min-width:800px){
		.etc114 .etc114_wrap {height:300px;}
		.etc114 .etc114_wrap > .etc114_innerbox {line-height:270px;}
		.etc114 .etc114_wrap .etc114_img {line-height:270px;}
	}
	@media (max-width:799px){
		.etc114 .etc114_wrap .etc114_img img {width:100%; height:auto; vertical-align:middle;}
	}


	@media (min-width:600px) and (max-width:799px){
		.etc114 .etc114_wrap {height:230px;}
		.etc114 .etc114_wrap > .etc114_innerbox {line-height:200px;}

		.etc114 .etc114_wrap strong.tit {font-size:19px; }

		.etc114 .etc114_wrap .etc114_img {width:40%; line-height:200px;}
		.etc114 .etc114_wrap .txtbox {padding-left:40%;}
	}

	@media (max-width:599px){
		.etc114 .etc114_wrap .etc114_img {width:30%; line-height:99px;}
		.etc114 .etc114_wrap .txtbox {padding-left:30%;}

		.etc114 .etc114_wrap p.subtit {font-size:14px;}
		.etc114 .etc114_wrap strong.tit {font-size:17px;}
		.etc114 .etc114_wrap span.co {line-height:18px;}
	}



